using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using DevExpress.XtraReports.UI;
using BeWo.Report;
using BeWo.Report.ReportObjects;


namespace BeWo.TRIASAmbulanteSozialarbeit
{
    public partial class TRIASAmbulanteSozialarbeit1 : XtraReport, IBeWoReport<ServiceInvoiceRO>
    {
        public TRIASAmbulanteSozialarbeit1()
        {
            this.InitializeComponent();
        }

        public void SetReportDataSource(ServiceInvoiceRO pRO)
        {
	        



        }
    }
}